.SubHeading---Blue,.SubHeading---Yellow,.Page-Main-heading---Blue,.Page-Main-Heading---Yellow
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1461-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1473-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1497-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1522-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1211-4,#u1212-4,#u1216-4,#u4488-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1799-4,#u1801-4,#u1803-4,#u4128-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u4129-4,#u4130-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u4131-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

